from .base import FormView

class ImageUplodadView(FormView):
    pass

class ImageEditView(FormView):
    pass

class ImageDeleteFiew(FormView):
    pass

class HxImageUplaodView(FormView):
    pass

class HxImageEditView(FormView):
    pass

class HxImageDeleteView(FormView):
    pass